#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: nonce
version: 1.0.2
id: nonce-1.0.2-354c03f7b4f91e0c9870d74f7f534c74
key: nonce_8GoR0zgi5gv0mz71t0TIRL
license: BSD3
copyright: (c) 2014 Prowdsponsor
maintainer: Prowdsponsor <opensource@prowdsponsor.com>
homepage: https://github.com/prowdsponsor/nonce
synopsis: Generate cryptographic nonces.
description:
    According to the Wikipedia, a nonce is an arbitrary number used
    only once in a cryptographic communication.  This package
    contain helper functions for generating nonces.
    .
    There are many kinds of nonces used in different situations.
    It'\''s not guaranteed that by using the nonces from this package
    you won'\''t have any security issues.  Please make sure that the
    nonces generated via this package are usable on your design.
category: Cryptography
author: Felipe Lessa <felipe.lessa@prowdsponsor.com>
exposed: True
exposed-modules:
    Crypto.Nonce
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/nonce-1.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/nonce-1.0.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/nonce-1.0.2
hs-libraries: HSnonce-1.0.2-8GoR0zgi5gv0mz71t0TIRL
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cprng-aes-0.6.1-084379bdb65bc91860d57be9dddc5607
    crypto-random-0.0.9-c8a74fb2140db57bf8f215bb0e8195f7
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/nonce-1.0.2/html/nonce.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/nonce-1.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
